Subject: iSCSI initStatSN

From: "Ayman Ghanem" <[email-masked]>
Date: Wed, 11 Apr 2001 10:38:55 -0500

I apologize if this came up before but I couldn't find it in the archive.

Section 1.2.2.2
"During login, there is always only one outstanding command per connection
and
status numbering is not needed"

Section 2.11.3 (InitStatSN)
"If the login phase involves two login responses then each of them will hold
for
the subsequent responses."

I find these not consistent. According to 2.11.3, partial and final login
responses
will each have initStatSN, but section 1.2.2.2 implies that initStatSN comes
after
final login response, and text CMDs in login negotiation need no status
numbering.

-Ayman